<?php
	@set_time_limit(0);
	define('T_ROOT', str_replace("\\", '/',substr(dirname(__FILE__),0,-10)));
	include T_ROOT.'include/common.inc.php';
	session_start();
	require DIRCMS_ROOT.'include/admin/content.class.php';
	$c=new content();
	$dir_contentid=$id=intval($id);
	$data=$c->get($id);
	if(!$data)showmsg('访问的内容不存在!',$DIRCMS['site_url']);
	@extract($data);
	$dizhi_array=explode("\n",$dizhi);
	$moviename=$movieurl=array();
	foreach($dizhi_array as $r)
	{
		if($r)
		{
			$_r=explode("|",$r);
			$moviename[]=$_r[0];
			$movieurl[]=$_r[1];						
		}
	}
	$dir_postion=$position=get_pos($catid);
	$movieurl=isset($movieurl) && urldecode($movieurl) ? $movieurl:$movieurl[0];
	include template('play_movie');
?>